Skip to content

Loading…

Add long2ip() compatibility function for IPv4-only plugins #2365

Closed
robocoder opened this Issue · 2 comments

2 participants

@robocoder

Used by GeoIP

@robocoder

(In [4578]) fixes #2365

@mattab
Piwik Open Source Analytics member

good call, you just avoided many issues there ;)

@robocoder robocoder added this to the 1.4 - Piwik 1.4 milestone
This issue was closed.
Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment
Something went wrong with that request. Please try again.